import = function() end
luaunit = require("luaunit")
luaunit.ORDER_ACTUAL_EXPECTED = false

utils = require("utils")
C = require("constants")
local mocks = require("test/mocks")
playdate, announcer = mocks[1], mocks[2]

local _f = require("fielding")
Fielding, newFielder = _f[1], _f[2]
